Package de.willuhn.jameica.hbci.gui.parts.columns

# Class BlzColumn

java.lang.Object
de.willuhn.jameica.gui.parts.Column
de.willuhn.jameica.hbci.gui.parts.columns.BlzColumn

All Implemented Interfaces:
  `Serializable`

public class BlzColumn extends de.willuhn.jameica.gui.parts.Column
Vorformatierte Blz-Spalte.

See Also:
  - Serialized Form

## Field Summary

### Fields inherited from class de.willuhn.jameica.gui.parts.Column

`ALIGN_AUTO, ALIGN_CENTER, ALIGN_LEFT, ALIGN_RIGHT, SORT_BY_DISPLAY, SORT_BY_VALUE, SORT_DEFAULT`

## Constructor Summary

Constructors
Constructor
Description
`BlzColumn(String id, String name)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.gui.parts.Column

`canChange, compare, getAlign, getColumnId, getFormattedValue, getFormatter, getName, getSortMode, setName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BlzColumn

public BlzColumn(String id, String name)
ct.

Parameters:
  `id` - Name der Spalte.
  `name` - Beschriftung.